/* @override http://localhost:8888/id2015/assets/ull/mobile-nav.css */

/* Mobile Offcanvas menu */

.close-btn {
  display: block;
  padding: 0;
  border: 0;
  outline: none;
  color: white;
}

.close-btn:focus, .close-btn:hover {
  color: #fff;
}

.nav-btn {
line-height: 20px;
padding: 10px;
color: #fff;
margin-right: 10px;
margin-top: 10px;
display: none;
}

.nav-btn:hover, .nav-btn:focus {
  color: #fff;
}

#outer-wrap {
  position: relative;
  overflow: hidden;
  width: 100%;
}

#inner-wrap {
  position: relative;
  width: 100%;
}

#nav {
  z-index: 200;
  position: relative;
  overflow: hidden;
  width: 100%;
  color: #fff;
  display: none;
}

#nav .block {
  z-index: 2;
  position: relative;
  padding: 25px;
  background: #030521;
}
#nav ul {
  *zoom: 1;
  display: block;
}
#nav ul:before, #nav ul:after {
  content: "";
  display: table;
}
#nav ul:after {
  clear: both;
}
#nav li {
  display: block;
}
#nav li a {
  display: block;
  color: #ccc;
  line-height: 2em;
  outline: none;
}
#nav li a:focus, #nav li a:hover {
  color: #fff;
  background: rgba(255, 255, 255, 0.1);
}
#nav li.is-active a {
  color: #fff;
}

form#search-mobile {
  width: 100%;
  max-width: 100%;
  float: left;
  padding-bottom: 10px;
}

#search-mobile input#keywords {

  width: 90%;
  float: left;
  background: transparent;
  border-bottom: 1px solid;
  border-top: 0px solid;
  border-left: 0px solid;
  border-right: 0px solid;
  outline: none;
  border-radius: 0px;
  padding-left: 0;
  padding-right: 0;

}

#search-mobile input#keywords::-webkit-input-placeholder { /* WebKit browsers */
    color:    #fff;
}
#search-mobile input#keywords:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #fff;
   opacity:  1;
}
#search-mobile input#keywords::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #fff;
   opacity:  1;
}
#search-mobile input#keywords:-ms-input-placeholder { /* Internet Explorer 10+ */
   color:    #fff;
}

button.mobile-search-icon {
  float: left;
  width: 10%;
  padding: 0;
  margin: 0;
}




@media screen and (max-width: 1024px) {

  #nav {
    position: absolute;
    top: 0;
    padding-top: 50px;
    display: block;
  }
  .nav-btn {
    display: block;
  }
  #nav:not(:target) {
    z-index: 1;
    height: 0;
  }
  #nav:target .close-btn {
    display: block;
  }
  #nav .close-btn {
    position: absolute;
    top: -50px;
    right: 0px;
    line-height: 20px;
    padding: 10px;
    color: #fff;
    margin-left: 10px;
    margin-top: 10px;
  }

  #nav li {
    position: relative;
    border-top: 1px solid rgba(255, 255, 255, 0.1);
    float: left;
    width: 100%;
    max-width: 100%;
  }

  #nav li:first-child {
    border-bottom: 0px;
    border-top: 0px;
  }

  #nav li:nth-child(2) {
    border-bottom: 0px;
    border-top: 0px;
  }

  #nav li:last-child {
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
  }
  #nav li a {
    padding: 10px 10px;
  }

  .js-ready #nav {
    height: 100%;
    width: 200px;
    background: #030521;
    -webkit-box-shadow: inset -1.5em 0 1.5em -0.75em rgba(0, 0, 0, 0.25);
    -moz-box-shadow: inset -1.5em 0 1.5em -0.75em rgba(0, 0, 0, 0.25);
    box-shadow: inset -1.5em 0 1.5em -0.75em rgba(0, 0, 0, 0.25);
  }
  .js-ready #nav .block {
    background: transparent;
  }
  .js-ready #nav .close-btn {
    display: block;
  }
  .js-ready #nav .close-btn:focus, .js-ready #nav .close-btn:hover {
  }

  .js-ready #nav {
    right: -200px;
  }
  .js-ready #inner-wrap {
    left: 0;
  }

  .js-nav #inner-wrap {
    right: 200px;
  }

  .csstransforms3d.csstransitions.js-ready #nav {
    right: 0;
    -webkit-transform: translate3d(100%, 0, 0);
    -moz-transform: translate3d(100%, 0, 0);
    -ms-transform: translate3d(100%, 0, 0);
    -o-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -o-backface-visibility: hidden;
    backface-visibility: hidden;
  }
  .csstransforms3d.csstransitions.js-ready #inner-wrap {
    right: 0 !important;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-transition: -webkit-transform 500ms ease;
    -moz-transition: -moz-transform 500ms ease;
    -o-transition: -o-transform 500ms ease;
    transition: transform 500ms ease;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -o-backface-visibility: hidden;
    backface-visibility: hidden;
  }

  .csstransforms3d.csstransitions.js-nav #inner-wrap {
    -webkit-transform: translate3d(-200px, 0, 0) scale3d(1, 1, 1);
    -moz-transform: translate3d(-200px, 0, 0) scale3d(1, 1, 1);
    -ms-transform: translate3d(-200px, 0, 0) scale3d(1, 1, 1);
    -o-transform: translate3d(-200px, 0, 0) scale3d(1, 1, 1);
    transform: translate3d(-200px, 0, 0) scale3d(1, 1, 1);
  }

  .csstransforms3d.csstransitions.js-ready #nav .block {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
    opacity: 0.7;
    -webkit-transition: opacity 300ms 100ms, -webkit-transform 500ms ease;
    -webkit-transition-delay: ease, 0s;
    -moz-transition: opacity 300ms 100ms ease, -moz-transform 500ms ease;
    -o-transition: opacity 300ms 100ms ease, -o-transform 500ms ease;
    transition: opacity 300ms 100ms ease, transform 500ms ease;
    -webkit-transform: translate3d(-200px, 0, 0) scale3d(0.9, 0.9, 0.9);
    -moz-transform: translate3d(-200px, 0, 0) scale3d(0.9, 0.9, 0.9);
    -ms-transform: translate3d(-200px, 0, 0) scale3d(0.9, 0.9, 0.9);
    -o-transform: translate3d(-200px, 0, 0) scale3d(0.9, 0.9, 0.9);
    transform: translate3d(-200px, 0, 0) scale3d(0.9, 0.9, 0.9);
    -webkit-transform-origin: 50% 0%;
    -moz-transform-origin: 50% 0%;
    -ms-transform-origin: 50% 0%;
    -o-transform-origin: 50% 0%;
    transform-origin: 50% 0%;
  }

  .csstransforms3d.csstransitions.js-nav #nav .block {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
